> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Webhook Events

> List every event type an endpoint can subscribe to.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json get /orgs/{org_id}/webhooks/events
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
paths:
  /orgs/{org_id}/webhooks/events:
    get:
      tags:
        - Orgs Webhooks
      summary: List Webhook Events
      description: List every event type an endpoint can subscribe to.
      parameters:
        - schema:
            type: string
          required: true
          description: The ID of the org
          name: org_id
          in: path
        - schema:
            type: number
          required: false
          description: Page number
          name: page
          in: query
        - schema:
            type: number
          required: false
          description: Number of items to take
          name: take
          in: query
        - schema:
            type: string
          required: false
          description: Next page token (Only used on special endpoints)
          name: next
          in: query
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/OrgWebhookSubscribableEventIdSchema'
components:
  schemas:
    OrgWebhookSubscribableEventIdSchema:
      type: string
      enum:
        - chat.assigned
        - contact.blocked
        - contact.unsubscribed
        - broadcast.failed
        - broadcast.bounced
        - broadcast.complained
        - broadcast.suppressed
      description: An event an endpoint can subscribe to
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````